 .bgbanner h1 a {
    line-height: 1.1em;
    font-size: 18px;
    font-style: italic;
    font-weight: 400;
}
.bgbanner div:first-child {
    background-color: #ffffff;
    position: relative;
    width: 298px;
    height: 98px;
    border: 1px solid #ffffff;
}
.bgbanner .bgbannerborder {
    border: 1px solid #acabac;
}
.bgbanner .prodotto {
    position: absolute;
    top: 5px;
    left: 6px;
}
.bgbanner .wrap {
    position: absolute;
    top: 10px;
    left: 116px;
}
.bgbanner .call-for-action {
    font-size: 14px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    float: left;
    margin: 14px 0 0;
    font-weight: 700;
}
/* ======================================= */
/* girlpower custom styles */
.bgbanner .girlpower {
    font-family: Georgia, Times, "Times New Roman", serif;
}
.bgbanner .girlpower h1 a {
    color: #555555;
}
.bgbanner .girlpower .call-for-action {
    color: #FE85C1;
}
/* ======================================= */
/* pianetamamma custom styles */
.bgbanner .pianetamamma {
    font-family: Georgia, Times, "Times New Roman", serif;
}
.bgbanner .pianetamamma h1 a {
    color: #666666;
}
.bgbanner .pianetamamma .call-for-action {
    color: #1480CC;
}
/* ======================================= */
/* pianetadonna custom styles */
.bgbanner .pianetadonna {
    font-family: Georgia, Times, "Times New Roman", serif;
}
.bgbanner .pianetadonna h1 a {
    color: #555555;
}
.bgbanner .pianetadonna .call-for-action {
    color: #720B4A;
}
/* ======================================= */
/* invidia custom styles */
.bgbanner .invidia {
    font-family: 'Volkhov', serif;
}
.bgbanner .invidia h1 a {
    color: #000000;
    font-style: normal;
}
.bgbanner .invidia .call-for-action {
    color: #0085D9;
}
/* ======================================= */
/* miseparo custom styles */
.bgbanner .miseparo {
    font-family: 'Droid Serif', serif;
}
.bgbanner .miseparo h1 a {
    color: #4D3D3D;
}
.bgbanner .miseparo .call-for-action {
    color: #E56E9E;
}
/* ======================================= */
/* yourself custom styles */
.bgbanner .yourself {
    font-family: 'Droid Serif', serif;
}
.bgbanner .yourself h1 a {
    color: #555555;
}
.bgbanner .yourself .call-for-action {
    color: #0C4056;
}
/* ======================================= */
/* studenti custom styles */
.bgbanner .studenti {
    font-family: Georgia, Times, "Times New Roman", serif;
}
.bgbanner .studenti h1 a {
    color: #434343;
    font-style: normal;
    font-weight: 700;
}
.bgbanner .studenti .call-for-action {
    color: #137caf;
}
/* ======================================= */
/* giovani custom styles */
.bgbanner .giovani {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
}
.bgbanner .giovani h1 a {
    color: #777777;
    font-style: normal;
    font-weight: 700;
}
.bgbanner .giovani .call-for-action {
    color: #156AB0;
}
/* ======================================= */
/* cookaround custom styles */
.bgbanner .cookaround {
    font-family: Georgia, Times, "Times New Roman", serif;
}
.bgbanner .cookaround h1 a {
    color: #603E34;
}
.bgbanner .cookaround .call-for-action {
    color: #0066BB;
}
.bgbanner .cookaround .call-for-action span {
    color: #DD6C0C;
}
/* ======================================= */
/* soldionline custom styles */
.bgbanner .soldionline {
    font-family: Georgia, Times, "Times New Roman", serif;
}
.bgbanner .soldionline h1 a {
    color: #333333;
}
.bgbanner .soldionline .call-for-action {
    color: #993333;
}
/* ======================================= */
/* liquida custom styles */
.bgbanner .liquida {
    font-family: 'PT Serif', serif;
}
.bgbanner .liquida h1 a {
    color: #000000;
    font-style: normal;
    font-weight: 700;
}
.bgbanner .liquida .call-for-action {
    font-family: 'GnuolaneRegular', sans-serif;
    color: #BC2415;
    text-transform: uppercase;
    font-weight: 400;
}
/* ======================================= */
/* giornalettismo custom styles */
.bgbanner .giornalettismo {
    font-family: Georgia, Times, "Times New Roman", serif;
}
.bgbanner .giornalettismo h1 a {
    color: #000000;
    font-style: normal;
    font-weight: 700;
}
.bgbanner .giornalettismo .call-for-action {
    color: #CF0000;
}
/* ======================================= */
/* games custom styles */
.bgbanner .games {
    font-family: 'PT Sans', sans-serif;
}
.bgbanner .games h1 a {
    color: #000000;
    font-style: normal;
    font-weight: 700;
}
.bgbanner .games .call-for-action {
    color: #3366CC;
}
/* ======================================= */
/* sportlive custom styles */
.bgbanner .sportlive {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.bgbanner .sportlive h1 a {
    color: #000000;
    font-style: normal;
    font-weight: 700;
}
.bgbanner .sportlive .call-for-action {
    color: #D40303;
}
/* ======================================= */
/* zingarate custom styles */
.bgbanner .zingarate {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.bgbanner .zingarate h1 a {
    color: #222222;
    font-style: normal;
    font-weight: 400;
}
.bgbanner .zingarate .call-for-action {
    color: #055BBB;
}
/* ======================================= */
/* filmtv custom styles */
.bgbanner .filmtv {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.bgbanner .filmtv h1 a {
    color: #2D2A2B;
    font-style: normal;
}
.bgbanner .filmtv .call-for-action {
    color: #AF0C03;
}
/* ======================================= */
/* pianetatech custom styles */
.bgbanner .pianetatech {
    font-family: 'Lato', sans-serif;
}
.bgbanner .pianetatech h1 a {
    color: #000000;
    font-style: normal;
    font-weight: 700;
}
.bgbanner .pianetatech .call-for-action {
    color: #0066D1;
}
/* ======================================= */
/* ilpost custom styles */
.bgbanner .ilpost {
    font-family: Georgia, Times, "Times New Roman", serif;
}
.bgbanner .ilpost h1 a {
    color: #000000;
    font-style: normal;
}
.bgbanner .ilpost .call-for-action {
    font-family: Georgia, Times, "Times New Roman", serif;
    color: #1C809E;
}
/* ======================================= */    
